NTAP-20240229-0003: CVE-2023-31423 Brocade SANnav Information Disclosure Vulnerability

Netapp Security Advisory

CVEs: CVE-2023-31423

Summary

Brocade SANnav versions prior to v2.3.0 and 2.2.2a are susceptible to an information disclosure vulnerability. Sensitive fields are recorded in plaintext within the configuration log file when debugging is

READ MORE